Messaging
Create Message Reaction
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
message_id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
id?string
Format
uuidrecipient_id*string
Format
uuidemoji*string
Length
1 <= length <= 3external_id?string|null
Response Body
application/json
curl -X POST "https://api.getmateo.com/v1/messages/497f6eca-6276-4993-bfeb-53cbbbba6f08/reactions" \ -H "Content-Type: application/json" \ -d '{ "recipient_id": "b6731cb5-d462-49ea-afb8-7933b670b560", "emoji": "str" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organisation_id": "9ec26450-a51e-40b1-a49f-e04045480fd5", "inbox_id": "5127f22b-d152-46dd-aeaa-3a852d9fbfc2", "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407", "message_id": "d7d9d9fd-478f-40e6-b651-49b7f19878a2", "recipient_id": "b6731cb5-d462-49ea-afb8-7933b670b560", "emoji": "string", "external_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}